| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | List of all members
Digikam::AlbumPointerList< T > Class Template Reference
Inheritance diagram for Digikam::AlbumPointerList< T >:

## Public Member Functions
| AlbumPointerList (const AlbumPointerList< T > &list)
| AlbumPointerList (const QList< T * > &list)
AlbumPointerList< T > & | operator= (const AlbumPointerList< T > &list)
AlbumPointerList< T > & | operator= (const QList< T * > &list)